.form{
  display: block;
  font-family: Arial, sans-serif ;
  padding: 24px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  border: solid 1px #eeeeee;
  border-radius: 24px;

  position: fixed;
  top: 10%;
  left: calc(50% - 260px);
  background-color: darkgray;
  z-index: 30;
}

.input{
  border-radius: 4px;
  border: solid 1px #eeeeee;
  padding: 4px 6px;
  display: block;
  width: 100%;
  box-sizing: border-box;
}

.error{
  color: red;
  font-weight: 700;
  font-size: 12px;
}

.modalForm {
  //position: fixed;
  //top: 25%;
  //left: calc(50% - 260px);
  //width: 30%;
  //height: 30%;

  .modalFormContainer{
    position: fixed;
    top: 25%;
    left: calc(50% - 260px);
    background-color: darkgray;
    z-index: 30;
  }
}

.overlayForm {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .2);
  z-index: 10;
  transition: .3s all;
}